Bug 804407

Summary: git-cola-1.7.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: git-colaAssignee: Kevin Kofler <kevin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: kevin
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: git-cola-1.7.6-1.fc17 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-12 03:16:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2012-03-18 17:18:40 UTC
Latest upstream release: 1.7.6
Current version in Fedora Rawhide: 1.7.5
URL: https://github.com/git-cola/git-cola/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-03-19 05:15:57 UTC
git-cola-1.7.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/git-cola-1.7.6-1.fc17

Comment 2 Fedora Update System 2012-03-19 05:16:45 UTC
git-cola-1.7.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/git-cola-1.7.6-1.fc16

Comment 3 Fedora Update System 2012-03-19 05:17:18 UTC
git-cola-1.7.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/git-cola-1.7.6-1.fc15

Comment 4 Fedora Update System 2012-03-20 06:02:46 UTC
Package git-cola-1.7.6-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing git-cola-1.7.6-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4185/git-cola-1.7.6-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-03-31 03:04:27 UTC
git-cola-1.7.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-03-31 03:27:38 UTC
git-cola-1.7.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-04-12 03:16:40 UTC
git-cola-1.7.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.